Bug 614893 - Hibernation causes random errors on machines with Intel graphics adapters
Hibernation causes random errors on machines with Intel graphics adapters
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 615879 615881 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 10:03 EDT by Mihai Harpau
Modified: 2011-06-09 14:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-09 14:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Harpau 2010-07-15 10:03:57 EDT
Description of problem:
After a cycle hibernate/thaw I see this in /var/log/messages:

Jul 15 13:47:50 netop kernel: EXT4-fs error (device dm-0): ext4_free_inode: bit already cleared for inode 262465
Jul 15 13:47:50 netop kernel: EXT4-fs error (device dm-0): ext4_free_inode: bit already cleared for inode 262482
Jul 15 13:47:57 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:47:57 netop kernel: BUG: Bad page map in process gvfsd  pte:aaaaaa00aaaaaa pmd:377e8067
Jul 15 13:47:57 netop kernel: addr:00007f43c6580000 vm_flags:08000070 anon_vma:(null) mapping:ffff88007586fa08 index:56
Jul 15 13:47:57 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:47:57 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:47:57 netop kernel: Pid: 2280, comm: gvfsd Not tainted 2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:47:57 netop kernel: Call Trace:
Jul 15 13:47:57 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:47:57 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:47:57 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:47:57 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:47:57 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:47:57 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:47:57 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:47:57 netop kernel: [<ffffffff8142cea9>] ? do_page_fault+0x2bd/0x2ed
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:47:57 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:47:57 netop kernel: Disabling lock debugging due to kernel taint
Jul 15 13:47:57 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:47:57 netop kernel: BUG: Bad page map in process gvfsd  pte:aaaaaa00aaaaaa pmd:377e8067
Jul 15 13:47:57 netop kernel: addr:00007f43c6581000 vm_flags:08000070 anon_vma:(null) mapping:ffff88007586fa08 index:57
Jul 15 13:47:57 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:47:57 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:47:57 netop kernel: Pid: 2280, comm: gvfsd Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:47:57 netop kernel: Call Trace:
Jul 15 13:47:57 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:47:57 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:47:57 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:47:57 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:47:57 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:47:57 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:47:57 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:47:57 netop kernel: [<ffffffff8142cea9>] ? do_page_fault+0x2bd/0x2ed
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:47:57 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:47:57 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:47:57 netop kernel: BUG: Bad page map in process gvfsd  pte:aaaaaa00aaaaaa pmd:377e8067
Jul 15 13:47:57 netop kernel: addr:00007f43c6582000 vm_flags:08000070 anon_vma:(null) mapping:ffff88007586fa08 index:58
Jul 15 13:47:57 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:47:57 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:47:57 netop kernel: Pid: 2280, comm: gvfsd Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:47:57 netop kernel: Call Trace:
Jul 15 13:47:57 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:47:57 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:47:57 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:47:57 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:47:57 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:47:57 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:47:57 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:47:57 netop kernel: [<ffffffff8142cea9>] ? do_page_fault+0x2bd/0x2ed
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:47:57 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:47:57 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:47:57 netop kernel: BUG: Bad page map in process gvfsd  pte:aaaaaa00aaaaaa pmd:377e8067
Jul 15 13:47:57 netop kernel: addr:00007f43c6583000 vm_flags:08000070 anon_vma:(null) mapping:ffff88007586fa08 index:59
Jul 15 13:47:57 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:47:57 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:47:57 netop kernel: Pid: 2280, comm: gvfsd Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:47:57 netop kernel: Call Trace:
Jul 15 13:47:57 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:47:57 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:47:57 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:47:57 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:47:57 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:47:57 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:47:57 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:47:57 netop kernel: [<ffffffff8142cea9>] ? do_page_fault+0x2bd/0x2ed
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:47:57 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:47:57 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:50:09 netop NetworkManager[1383]: <info> caught signal 15, shutting down normally.
Jul 15 13:50:09 netop NetworkManager[1383]: <info> (wlan0): taking down device.
Jul 15 13:50:09 netop NetworkManager[1383]: <info> exiting (success)
Jul 15 13:50:09 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:50:09 netop kernel: BUG: Bad page map in process NetworkManager  pte:aaaaaa00aaaaaa pmd:377fb067
Jul 15 13:50:09 netop kernel: addr:0000003ad3f00000 vm_flags:08000070 anon_vma:(null) mapping:ffff880075864d08 index:300
Jul 15 13:50:09 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:50:09 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:50:09 netop kernel: Pid: 1383, comm: NetworkManager Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:50:09 netop kernel: Call Trace:
Jul 15 13:50:09 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:50:09 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:50:09 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:50:09 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:50:09 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:50:09 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:50:09 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:50:09 netop kernel: [<ffffffff81045f38>] ? wake_up_state+0xb/0xd
Jul 15 13:50:09 netop kernel: [<ffffffff8105aa53>] ? signal_wake_up+0x28/0x39
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:50:09 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:50:09 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:50:09 netop kernel: BUG: Bad page map in process NetworkManager  pte:aaaaaa00aaaaaa pmd:377fb067
Jul 15 13:50:09 netop kernel: addr:0000003ad3f01000 vm_flags:08000070 anon_vma:(null) mapping:ffff880075864d08 index:301
Jul 15 13:50:09 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:50:09 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:50:09 netop kernel: Pid: 1383, comm: NetworkManager Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:50:09 netop kernel: Call Trace:
Jul 15 13:50:09 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:50:09 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:50:09 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:50:09 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:50:09 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:50:09 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:50:09 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:50:09 netop kernel: [<ffffffff81045f38>] ? wake_up_state+0xb/0xd
Jul 15 13:50:09 netop kernel: [<ffffffff8105aa53>] ? signal_wake_up+0x28/0x39
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:50:09 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:50:09 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:50:09 netop kernel: BUG: Bad page map in process NetworkManager  pte:aaaaaa00aaaaaa pmd:377fb067
Jul 15 13:50:09 netop kernel: addr:0000003ad3f02000 vm_flags:08000070 anon_vma:(null) mapping:ffff880075864d08 index:302
Jul 15 13:50:09 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:50:09 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:50:09 netop kernel: Pid: 1383, comm: NetworkManager Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:50:09 netop kernel: Call Trace:
Jul 15 13:50:09 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:50:09 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:50:09 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:50:09 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:50:09 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:50:09 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:50:09 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:50:09 netop kernel: [<ffffffff81045f38>] ? wake_up_state+0xb/0xd
Jul 15 13:50:09 netop kernel: [<ffffffff8105aa53>] ? signal_wake_up+0x28/0x39
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:50:09 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Jul 15 13:50:09 netop kernel: swap_free: Bad swap file entry a800555555005555
Jul 15 13:50:09 netop kernel: BUG: Bad page map in process NetworkManager  pte:aaaaaa00aaaaaa pmd:377fb067
Jul 15 13:50:09 netop kernel: addr:0000003ad3f03000 vm_flags:08000070 anon_vma:(null) mapping:ffff880075864d08 index:303
Jul 15 13:50:09 netop kernel: vma->vm_ops->fault: filemap_fault+0x0/0x300
Jul 15 13:50:09 netop kernel: vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x4f
Jul 15 13:50:09 netop kernel: Pid: 1383, comm: NetworkManager Tainted: G    B      2.6.33.6-147.fc13.x86_64 #1
Jul 15 13:50:09 netop kernel: Call Trace:
Jul 15 13:50:09 netop kernel: [<ffffffff810d6eff>] print_bad_pte+0x22e/0x247
Jul 15 13:50:09 netop kernel: [<ffffffff810e612d>] ? swap_info_get+0x91/0x98
Jul 15 13:50:09 netop kernel: [<ffffffff810d7993>] unmap_vmas+0x63a/0x845
Jul 15 13:50:09 netop kernel: [<ffffffff810dcaa1>] exit_mmap+0xc9/0x12d
Jul 15 13:50:09 netop kernel: [<ffffffff81048a63>] mmput+0x59/0xc5
Jul 15 13:50:09 netop kernel: [<ffffffff8104cd4c>] exit_mm+0x10f/0x11c
Jul 15 13:50:09 netop kernel: [<ffffffff8104e7ce>] do_exit+0x21c/0x71a
Jul 15 13:50:09 netop kernel: [<ffffffff81045f38>] ? wake_up_state+0xb/0xd
Jul 15 13:50:09 netop kernel: [<ffffffff8105aa53>] ? signal_wake_up+0x28/0x39
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed48>] do_group_exit+0x7c/0xa6
Jul 15 13:50:09 netop kernel: [<ffffffff8104ed84>] sys_exit_group+0x12/0x16
Jul 15 13:50:09 netop kernel: [<ffffffff81009b02>] system_call_fastpath+0x16/0x1b


Version-Release number of selected component (if applicable):
kernel-2.6.33.6-147.fc13.x86_64
F13 up-to-date


Additional info:
system is a laptop Dell Latitude E5400
Comment 1 Chuck Ebbert 2010-07-24 16:06:44 EDT
*** Bug 615881 has been marked as a duplicate of this bug. ***
Comment 2 Chuck Ebbert 2010-07-24 16:07:20 EDT
*** Bug 615879 has been marked as a duplicate of this bug. ***
Comment 3 Chuck Ebbert 2010-07-24 16:08:50 EDT
This should now be fixed in 2.6.33.6-147.2.4 as well.
Comment 4 Mihai Harpau 2010-07-26 04:47:47 EDT
I think I could reproduce this bug also with kernel-2.6.33.6-147.2.4.fc13:


BUG: unable to handle kernel NULL pointer dereference at 0000000000000068
IP: [<ffffffff810c1a24>] filemap_fault+0x2d/0x300
PGD 6449a067 PUD 644e0067 PMD 0 
Oops: 0000 [#31] SMP 
last sysfs file: /sys/devices/virtual/net/virbr0/statistics/collisions
CPU 1 
Pid: 3814, comm: pidgin Tainted: G      D    2.6.33.6-147.2.4.fc13.x86_64 #1 0D695C/Latitude E5400                  
RIP: 0010:[<ffffffff810c1a24>]  [<ffffffff810c1a24>] filemap_fault+0x2d/0x300
RSP: 0000:ffff880078305d48  EFLAGS: 00010296
RAX: 0000000000000000 RBX: ffff88006261c900 RCX: ffff8800673709c0
RDX: ffff880066bbb840 RSI: ffff880078305de8 RDI: ffff880066bbb840
RBP: ffff880078305d98 R08: 0000000000000001 R09: 0000000000000000
R10: 00000000000006e3 R11: 0000000000056433 R12: ffff880066bbb840
R13: 0000000000000000 R14: ffff880077b65c08 R15: ffff8800673709c0
FS:  00007f4a18cb6920(0000) GS:ffff880001f00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000068 CR3: 000000006e1d9000 CR4: 00000000000406e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process pidgin (pid: 3814, threadinfo ffff880078304000, task ffff880078ecaea0)
Stack:
0000000000000000 ffff880078305de8 0000000000000000 ffffffff810fdda9
 ffffea0001498e30 ffff8800672ec008 ffff880066bbb840 0000000000000000
 ffff880066bbb840 ffff8800673709c0 ffff880078305e38 ffffffff810d97f2
Call Trace:
[<ffffffff810fdda9>] ? mem_cgroup_update_file_mapped+0x10/0x5a
[<ffffffff810d97f2>] __do_fault+0x50/0x3f7
[<ffffffff810ecfd0>] ? alloc_pages_current+0x90/0x99
[<ffffffff810da57a>] handle_mm_fault+0x356/0x835
[<ffffffff810dc82e>] ? tlb_finish_mmu+0x32/0x3d
[<ffffffff8142cec1>] do_page_fault+0x2d5/0x2ed
[<ffffffff8142a835>] page_fault+0x25/0x30
Code: 89 fa 48 89 e5 41 57 41 56 41 55 41 54 53 48 83 ec 28 48 89 75 b8 48 8b 9f 90 00 00 00 4c 8b b3 b8 00 00 00 49 8b 06 48 89 45 c0 <48> 8b 40 68 4c 8b 6e 08 48 05 ff 0f 00 00 48 c1 e8 0c 49 39 c5 
RIP  [<ffffffff810c1a24>] filemap_fault+0x2d/0x300
RSP <ffff880078305d48>
CR2: 0000000000000068



BUG: unable to handle kernel NULL pointer dereference at (null)
IP: [<ffffffff810ffa2e>] __dentry_open+0x1ab/0x2c4
PGD 6dffd067 PUD 68439067 PMD 0 
Oops: 0000 [#26] SMP 
last sysfs file: /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0A:00/power_supply/BAT0/charge_full
CPU 0 
Pid: 3775, comm: gnome-screensav Tainted: G      D    2.6.33.6-147.2.4.fc13.x86_64 #1 0D695C/Latitude E5400                  
RIP: 0010:[<ffffffff810ffa2e>]  [<ffffffff810ffa2e>] __dentry_open+0x1ab/0x2c4
RSP: 0018:ffff880037c57d58  EFLAGS: 00010206
RAX: 0000000000000000 RBX: ffff88007986fd80 RCX: 0000000000000001
RDX: 0000000000000000 RSI: 0000000000000040 RDI: ffff88007986fdf0
RBP: ffff880037c57da8 R08: ffff880071ea4a80 R09: 0000000000000000
R10: 0000000000000694 R11: 0000000000100002 R12: ffff880037a37d00
R13: ffff880076b70780 R14: ffffffff8116c12b R15: ffff880077b65af0
FS:  00007f23049af920(0000) GS:ffff880001e00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000007928c000 CR4: 00000000000406f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process gnome-screensav (pid: 3775, threadinfo ffff880037c56000, task ffff8800531445f0)
Stack:
ffff880077b65af0 0000000000000024 ffff880053215240 ffffffff811be559
 ffff880037c57d98 ffff880037c57e38 0000000000000000 0000000000008001
 0000000000000024 00007fffe53a948f ffff880037c57dc8 ffffffff810ffc0c
Call Trace:
[<ffffffff811be559>] ? security_inode_permission+0x1c/0x1e
[<ffffffff810ffc0c>] nameidata_to_filp+0x3a/0x4b
[<ffffffff8110c64a>] do_filp_open+0x571/0xad5
[<ffffffff8120396d>] ? might_fault+0x1c/0x1e
[<ffffffff81114fdd>] ? alloc_fd+0x76/0x11f
[<ffffffff810ff79a>] do_sys_open+0x5e/0x10a
[<ffffffff810ff86f>] sys_open+0x1b/0x1d
[<ffffffff81009b02>] system_call_fastpath+0x16/0x1b
Code: 85 f6 74 0d 48 89 de 4c 89 ff 41 ff d6 85 c0 75 6d 48 89 df e8 e2 8a 0d 00 48 8b 83 b8 00 00 00 81 63 38 3f fc ff ff 48 8d 7b 70 <48> 8b 00 48 8b b0 10 01 00 00 e8 93 8b fc ff f6 43 39 40 0f 84 
RIP  [<ffffffff810ffa2e>] __dentry_open+0x1ab/0x2c4
RSP <ffff880037c57d58>
CR2: 0000000000000000
Comment 5 Bug Zapper 2011-06-01 09:50:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Mihai Harpau 2011-06-02 12:52:50 EDT
I do not use anymore Fedora 13 so this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.